<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.3700</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7500</MDI>
      <MDI key="STATISTICS_MEAN">-.3437</MDI>
      <MDI key="STATISTICS_STDDEV">6.4151</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
